DATABASE_URL_SAKILA=postgresql://username:password@localhost/sakila
DATABASE_URL_NORTHWIND=postgresql://username:password@localhost/northwind
DATABASE_URL_CHINOOK=postgresql://username:password@localhost/chinook
DATABASE_URL_WORKBOOK=postgresql://username:password@localhost/workbook